# Site settings
title: Chaospott | CCC Essen - wir sind da watt am hacken dran...
email: info@chaospott.de
description: >
  Wir sind der örtliche Erfa-Kreis des Chaos Computer Clubs in Essen. Unsere Gesprächsthemen und Projekte reichen von Soft- und Hardware zu Datenschutz und Netzpolitik. 
  Alle Interessierten sind herzlich zu unserem Treff eingeladen.
baseurl: ""
url: "https://chaospott.de"

# Posts without explicit tags belong to the main blog.
defaults:
  - scope:
      path: ""
      type: posts
    values:
      tags: [blog]

# set timezone
timezone: Europe/Berlin

# Build settings
markdown: kramdown
permalink: /:year/:month/:day/:title:output_ext
pagination:
  enabled: true
  collection: posts
  per_page: 5
  permalink: "/:num/"
  sort_field: date
  sort_reverse: true
autopages:
  enabled: true
  tags:
    enabled: true
    layouts:
      - autopage_tags.html
    title: "Beiträge mit Tag :tag"
    permalink: "/tag/:tag/"
    slugify:
      mode: latin
      cased: false
  categories:
    enabled: true
    layouts:
      - autopage_tags.html
    title: "Beiträge in Kategorie :cat"
    permalink: "/category/:cat/"
    slugify:
      mode: latin
      cased: false
  collections:
    enabled: false
plugins:
  - jekyll-paginate-v2
include:
  - ".well-known"
